<section class="section banner">
   <div id="stars"></div>
   <div id="stars2"></div>
   <div id="stars3"></div>

    <img
        class="bgImg"
        src="assets/images/bg.svg"
        alt="background"
    >
    <div
        [@bannerTrigger]
        class="container"
    >
        <div class="section-box-banner">
            <div class="content">
                <div>
                    <!-- <h1>Hola, mi nombre es</h1> -->
                    <h1 class="typewriter">Hello! My name is</h1>
                </div>
                <div class='banner-title'>
                    <h2>Yara Hmoud.</h2>
                    <h3 >FrontEnd Developer</h3>
                </div>
                <div class='banner-description'>
                    <p
                        [innerHTML]='"Banner.Description" | translate'
                        class="blank mt-4"
                    ></p>
                </div>
            </div>
            <div class="div-btn-banner">
                <a
                    (click)='analyticsService.sendAnalyticEvent("click_send_mail", "banner", "email")'
                    href="mailto:yarahmoud6@gmail.com"
                    target="_black"
                    class="main-btn"
                >
                    {{"Banner.ActionBtn" | translate}}
                </a>
            </div>
        </div>
    </div>
</section>
